#product_listing {
    background: white;
    border: 1px solid #d8ebef;
    float: left;
    width: 763px;
    padding: 5px;
}

.listing {
    border: 1px solid #d8ebef;
    padding: 3px;
    margin-bottom: 5px;
    clear: both;
    float: left;
    width: 755px;
}

.listing_alt {
    background: #f3f3f3;
}

.listing_image {
    width: 75px;
    float: left;
    text-align: center;
}

.listing_data {
    float: left;
    width: 675px;
    margin-top: 9px;
}

.listing_data h2 {
    margin-top: 0;
}

.listing_data p {
    margin: 0 0 5px;
}

.listing_price {
    width: 200px;
    float: left;
    text-align: center;
}

.listing_buy_now {
    float: right;
    width: 60px;
}

.listing_products_qty {
    width: 26px;
    height: 21px;
    line-height: 21px;
    background: url(../img/background_listing_qty.png) no-repeat left top;
    padding: 0 0 0 4px;
    border: 1px solid #0d7210;
}

.listing_data h2 {
    margin: 0 0 4px 0;
}

.mb5 {
    margin-bottom: 5px;
}

.listing_desc {
    width: 375px;
    margin: 0px 5px 5px 35px;
    float: left;
}

.listing_compare {
    width: 150px;
    float: left;
}

.listing_aid {
    width: 85px;
    float: left;
}

.listing_manu {
    float: left;
}

#cat_search {
    background: url(../img/background_suchbalken.png) repeat;
    height: 30px;
    line-height: 28px;
    margin-bottom: 20px;
    width: 774px;
    border: 1px solid white;
}

#cat_search fieldset {
    padding-left: 17px;
}

#cat_search img {
    padding-right: 7px;
    vertical-align: middle;
}

#cat_search input {
    vertical-align: middle;
    line-height: 21px;
}

input#cat_search_input {
    width: 274px;
    height: 21px;
    background: url(../img/background_erw_suche.png) no-repeat;
    padding: 0 0 0 4px;
    border: 1px solid #006a00;
}

.subcat {
    width: 251px;
    height: 117px;
    margin: 0 3px 3px 0;
    float: left;
    font-size: 11px;
    overflow: hidden;
}

.subcat h2 {
    font-size: 11px;
    float: left;
    width: 144px;
    margin-left: 5px;
    margin-top: 0;
}

.subcat .image {
    float: left;
    width: 100px;
    height: 100px;
    background: white;
    text-align: center;
}

.subcat ul {
    margin: 0;
    margin-left: 5px;
    width: 144px;
    float: left;
}

.subcat li {
    list-style: none;
    margin: 0 0 0 1em;
    list-style-image: url(../img/listing.png);
}

.nav_links {
    clear: both;
    float: left;
}

.nav_count {
    float: right;
    text-align: right;
}

.nav_count,.nav_links {
    margin: 0.5em;
    width: 48%;
}

#fragen {
    float: left;
    width: 775px;
    height: 100px;
    background: url(../img/fragen_banner_long.png);
}

.start_header {
    background: url(../img/background_lower_navi.png) repeat-x left top #00839f;
    border: 1px solid white;
    text-align: center;
    position: relative;
}

.start_header img {
    vertical-align: bottom;
}

.start_content {
    border-top: 1px solid #d8ebef;
    float: left;
    width: 100%;
}

.start_content dl {
    width: 120px;
    margin: 5px 4px;
    float: left;
    text-align: center;
}

.start_content .image {
    width: 100px;
    height: 100px;
    padding: 10px;
}

.start_content .image2 {
    width: 100px;
    height: 100px;
    text-align: center;
}

.start_content div.desc {
    height: 80px;
    overflow: hidden;
}

#shortly_buyed,#top_seller_start,#specials_start,#top_seller_cat {
    width: 773px;
    clear: left;
    float: left;
    border: 1px solid #d8ebef;
    margin-top: 8px;
}

#specials_start .start_content {
    background: url(../img/background_start_specials.png) no-repeat;
}

#top_seller_cat .start_content {
    background: url(../img/background_top_seller_cat.png) no-repeat;
}

#specials_start .start_content dl,#top_seller_cat .start_content dl {
    width: 234px;
    height: 161px;
    margin: 18px 4px 19px 10px;
    padding: 0 4px;
}

#specials_start .start_content dd,#top_seller_cat .start_content dd {
    float: left;
    width: 100px;
    text-align: center;
}

#specials_start .start_content dd.short_desc,#top_seller_cat .start_content dd.short_desc {
    width: 129px;
    padding-left: 5px;
    float: right;
    text-align: left;
}

#specials_start .start_content dd.short_desc div.details,#top_seller_cat .start_content dd.short_desc div.details {
    margin-top: 6px;
}

#specials_start dd.availability,#top_seller_cat dd.availability {
    float: left;
    text-align: center;
    margin-top: 3px;
}

#specials_start dd.short_desc ul,#top_seller_cat dd.short_desc ul {
    margin-left: 0;
    padding: 0;
}

#specials_start dd.short_desc ul li,#top_seller_cat dd.short_desc ul li {
    list-style: none;
    margin: 0;
    font-size: 11px;
}

#specials_start dt,#top_seller_cat dt {
    margin-bottom: 4px;
}

#specials_start_prozente {
    position: absolute;
    right: 0;
    top: 0;
}

select {
    border: 1px solid #006a00;
    background: url(../img/background_erw_suche.png) no-repeat scroll 0 0 transparent;
    vertical-align: middle;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

option {
    vertical-align: middle;
}

#subcats {
    background: white;
    float: left;
}
#etim_filter {
    margin-top: 1em;
    float: left;
    width: 100%;
}

#etim_filter dl {
    float: left;
    width: 24%;
    margin-right: 1%;
}

#etim_filter dt {
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
}

#etim_filter dd select {
    width: 98%;
}
#welcome_login {
	position: absolute;
	right: 49px;
	top: 92px;
	border: 1.4px solid green;
	width: 180px;
	text-align: center;
	border-radius: 3px 3px 0px 0px;
	background-color: #fcfcfc;
}
.ITSs {
	position: relative;
}
.ITSs .ITSg {
	font-weight: bold;
    border-bottom: 1px solid;
    font-size: larger;
    margin-top: 7px;
    margin-bottom: 2px;
}
.ITSn {
	font-weight: bolder;
	display: inline;
	position: absolute;
}
.ITSv {
	display: block;
	margin-left: 50%;
}